@font-face {
    font-family: "menuFont";
    src: url(../fonts/tt0140m_.ttf) format("truetype");
}

@font-face {
    font-family: "menuFontBold";
    src: url(../fonts/tt0144m_.ttf) format("truetype");
}

.menu_bar {
	display:none;
	}
	
	#div_imagen{
float:left;
padding-left: 20px;
padding-top: 6px;
padding-right:20px;
}

#imagen_logo{
	width:80%;	
}

header {
	width: 100%;
	background:#515151;
		
}
 
header nav {
	background:#515151;
	/*max-width: 1000px;	*/
	width:100%;
	margin:0px ;
		}
 
header nav ul {
	list-style:none;
	}
 
header nav ul li {
	display:inline-block;
	position: relative;
	}

header nav ul li .promo {
	display:inline-block;
	position: relative;
	background-color: rgba(231,6,6,1.00);
	}

header nav ul li .servicios {
	display:inline-block;
	position: relative;
	background-color: rgba(170,170,170,1.00);
	}
 
header nav ul li:hover {
	background:#0A7AD5;
}

header nav ul li:hover .promo {
	background:#0A7AD5;
}

header nav ul li:hover .servicios {
	background:#0A7AD5;
}
 
header nav ul li a {
	font-family: "menuFontBold";
	color:#fff;
	display:block;
	text-decoration:none;
	padding-left: 0px;
	padding-right: 10px;
	padding-bottom: 18px;
	padding-top: 18px;
	}
 
header nav ul li a span {
	margin-right:10px;
}
 
header nav ul li:hover .children {
	display:block;
	width: auto;
}
 
header nav ul li .children {
	display: none;
	background:#686868;
	position: absolute;
	width: 150%;
	z-index:1000;
}
 
header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
	
}
 
header nav ul li .children li a {
	display: block;
	
}
 
header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:5px;
	
}
 
header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}
 
@media screen and (max-width: 800px) {
	body {
		padding-top:60px;
	}
   
	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		/*background:#515151;*/
		z-index:3000;
	}
	
	#div_imagen{
		display: none;
}

	.menu_bar .bt-menu {
		display: block;
		padding: 5px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
		z-index:3000;
		
		cursor: pointer;
  		text-align: center;
  		outline: none;
    	background-color: #4CAF50;
  		border: none;
  		border-radius: 15px;
  		box-shadow: 0 9px #999;
			}
	
.bt-menu:hover {background-color: #3e8e41}

.bt-menu:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
	}
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
 
	header nav {
		width: 80%;
		height: calc(100% - 60px);
		position: fixed;
		right:100%;
		margin: 0;
		overflow: scroll;
		z-index:3000;
	}
 
	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}
 
	header nav ul li a {
		display: block;
	}
 
	header nav ul li:hover .children {
		display: none;
	}
 
	header nav ul li .children {
		width: 100%;
		position: relative;
	}
 
	header nav ul li .children li a {
		margin-left:20px;
	}
 
	header nav ul li .caret {
		float: right;
	}
}